Bug 211741 - Translate .desktop name entries to German
Translate .desktop name entries to German
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-10-21 11:56 EDT by Heiko Adams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.4-5.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-23 06:01:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Heiko Adams 2006-10-21 11:56:20 EDT
Description of problem:
The OpenOffice.org Icons in the menus aren't translated to german while the
program itself is fully translated

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install OpenOffice.org pakets including the german langpack
2. Open the (GNOME) Menu
3. Take a look at Group where the OpenOffice Icons are located
Actual results:
The icon for the writer is called "Wordprocessor", the icon for calc is called
"Spreadsheet", the impress icon is called "Presentation" and so on

Expected results:
The icon for the writer should called like "Textverarbeitung", the icon for calc
is called "Tabellenkalkulation", the impress icon is called "Präsentationen" and
so on

Additional info:
I can't remember the version but AFAIR in the version shipped with Fedora Core 5
the icons were translated to german
Comment 1 Caolan McNamara 2006-10-23 04:52:25 EDT
I don't think they were translated in any earlier packages, though certainly we
should make an effort to translate the .desktop names. I believe the comments
are translated, i.e. if you hover over the menu entry the comment to explain
what it is should be displayed in german
Comment 2 Caolan McNamara 2006-10-23 06:01:26 EDT
Will have .de translations in 2.0.4-5.6
Comment 3 Lauri Nurmi 2006-11-11 09:20:19 EST
German translations only?
Comment 4 Caolan McNamara 2006-11-11 09:52:37 EST
That's all I got at the moment, feel free to log another one with the
appropriate Finnish for 

Database Development
Spreadsheet (got Taulukkolaskenta at the moment)
Word Processor

and I'll add them in

Note You need to log in before you can comment on or make changes to this bug.